Subject: Trainer Candidate - Jasleen Kaur
From: Jasleen Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 14:12:16 -0400

| | Tech Support Test

Name | Jasleen Kaur
E-mail | [email-masked]
Phone Number | (91) 8860671420
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Presidium educational institute | Fee incharge | | 38700+Free education for kids worth 34000
Previous Employer 1 | United Lex | Training manager | 01.05.2014 | 55000
Previous Employer 2 | Ieeefizer pvt ltd | Assistant manager training | 01.12.2012 | 48000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have been associated with training from my first organisation HCL Technilogies . I was trainers from British Telecom and have delivered various Traning for process and product along with customer service and behavioural training . In united Lex and iebergizer I have created lot of trading content and CBT’s for clients and in house training .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training it is very important to hold intrest  of the batch and keep a check that content downloaded is being clearly understood by the trainees . This is the most challenging and interesting aspect for me while I use to deliver training or at a manger level when I use to monitor or audit training’s
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is to follow your process which mean you have done all steps you have been trained on and a great customer service  is going an extra mile and delight your customer with your services .
What according to you makes you a good candidate for this position? | I have total experience of 18 years in this tenure I have worked in customer service , telecom- both international British telecom and Indian Aircel and uninor . Have worked to train and create content for CSC lawyers and handling parents as customer for admission and fee counselling in school . So I am very confident in dealing and handing all domain of customer services .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |